httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <sys...@eluminoustechnologies.com>
Subject Re: [users@httpd] translation: problemas (trouble) con el Modulo DBI
Date Fri, 14 Feb 2003 19:16:41 GMT
Hello,
Have installe the module for the correct perl version activeperl 5.8.
here is the link for the ppd u want to install. http://ppm.activestate.com/PPMPackages/5.8-windows/

(could u brief where this error occurs and when).

Regards,
Vishal.
  ----- Original Message ----- 
  From: Yerika Bustamante Aparicio 
  To: users@httpd.apache.org 
  Sent: Saturday, February 15, 2003 12:34 AM
  Subject: Re: [users@httpd] translation: problemas (trouble) con el Modulo DBI






  I am using activeperl 5.8. 



  Yerika
   
  >From: 
  >Reply-To: users@httpd.apache.org 
  >To: 
  >Subject: Re: [users@httpd] translation: problemas (trouble) con el Modulo DBI 
  >Date: Sat, 15 Feb 2003 00:13:31 +0530 
  > 
  > 
  > I think you haven't set the HTTP_PROXY environment 
  >variable to your proxy. 
  >e.g. set HTTP_PROXY=myproxy.mydomain.com:8080 
  >or let me know what perl version u r using is it 5.6???? 
  > 
  >Rgds, 
  >Vishal. 
  > 
  > 
  > ----- Original Message ----- 
  > From: individual 
  > To: users@httpd.apache.org 
  > Sent: Friday, February 14, 2003 11:57 PM 
  > Subject: Re: [users@httpd] translation: problemas (trouble) con el Modulo DBI 
  > 
  > 
  > Hi. 
  > 
  > Since most of you don't speak spanish, here's Yerika's post, translated: 
  > 
  > 
  > I want to install the DBi module, but I get this error message: 
  > 
  > 
  > Error: No valid repositories: Error: 500 Can't connect to 
  > ppm.ActiveState.com:80 (connect: Unknown error) at 
  > C:/Perl/site/lib/PPM/Repository.pm line 84 Error: 500 Can't connect to 
  > ppm-ia.ActiveState.com:80 (connect: Unknown error) at 
  > C:/Perl/site/lib/PPM/Repository.pm line 84 
  > 
  > 
  > I have installed DBIx-CGI.ppd and it's directory in the following path: c:/perl/site/lib/ppm,
but it still refuses to install. 
  > 
  > What can I do? 
  > 
  > Thanks 
  > 
  > Yerika 
  > 
  > 
  > On Friday, February 14, 2003, at 11:14 AM, Yerika Bustamante Aparicio wrote: 
  > 
  > 
  > 
  > 
  > Quiero instalar el Modulo DBi pero sale este mensaje 
  > 
  > He puesto el archivo DBIx-CGI.ppd y su carpeta en la ruta c:/perl/site/lib/ppm pero
igual no instala, que hago, gracias 
  > 
  > Yerika 
  > 
  > 
  > 
  > 
  > 
  > 
  > 
  > 
  > 
  > 
  > 
  > 
  > 
  > 


------------------------------------------------------------------------------
  --------------------------------------------------------------------- The official User-To-User
support forum of the Apache HTTP Server Project. See for more info. To unsubscribe, e-mail:
users-unsubscribe@httpd.apache.org " from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org 

Mime
View raw message